Subject: Re: linux-next: build warning after merge of the akpm-current tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 24 Nov 2021 09:26:13 +1100

Hi Suren,

On Tue, 23 Nov 2021 11:03:47 -0800 Suren Baghdasaryan <[email-masked]> wrote:
>
> I just posted a fix for the warning at
> https://lore.kernel.org/linux-next/[email-masked]/T/#u
> One thing I'm not sure is that I used SHA from linux-next in the Fixes: field:
> 
> Fixes: 2df148be9486 ("mm: add a field to store names for private
> anonymous memory")
> 
> Not sure if that's acceptable. Please let me know if you want me to
> repost the fix without that line.

It doesn't really matter as Andrew will most likely squash this fixup
into the original patch.

-- 
Cheers,
Stephen Rothwell